/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "Internal reference #"; ObjectID = "Atd-8n-GGN"; */
"Atd-8n-GGN.headerCell.title" = "Interne Referenz-Nr.";

/* Class = "NSTextFieldCell"; title = "Amounts:"; ObjectID = "6Ee-lK-1mO"; */
"6Ee-lK-1mO.title" = "Beträge:";

/* Class = "NSButtonCell"; title = "Click to add a new supplier invoice"; ObjectID = "PmH-uB-gRU"; */
"PmH-uB-gRU.title" = "Hier klicken, um eine neue Lieferantenrechnung hinzuzufügen";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "Amy-iO-3yv"; */
"Amy-iO-3yv.title" = "Firma:";

/* Class = "NSTextFieldCell"; title = "Contact:"; ObjectID = "5Mm-MP-xku"; */
"5Mm-MP-xku.title" = "Kontakt:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Credit period in days"; ObjectID = "JvM-Qk-Hm8"; */
"JvM-Qk-Hm8.ibExternalAccessibilityDescription" = "Kreditperiode in Tagen";

/* Class = "NSTextFieldCell"; title = "Customer #:"; ObjectID = "NxF-Il-MG3"; */
"NxF-Il-MG3.title" = "Ihre Kunden-Nr.:";

/* Class = "NSTextFieldCell"; title = "E-mail:"; ObjectID = "yXn-U9-DXC"; */
"yXn-U9-DXC.title" = "E-Mail:";

/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "Asq-mA-1wJ"; */
"Asq-mA-1wJ.title" = "Bearbeiten …";

/* Class = "NSTextFieldCell"; title = "Internal reference #:"; ObjectID = "olL-jS-s6W"; */
"olL-jS-s6W.title" = "Interne Referenz-Nr.:";

/* Class = "NSButtonCell"; title = "Lookup"; ObjectID = "joR-5C-nbq"; */
"joR-5C-nbq.title" = "Lookup";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Name of contact at supplier company"; ObjectID = "F1p-Ur-HOs"; */
"F1p-Ur-HOs.ibExternalAccessibilityDescription" = "Ansprechpartner bei Lieferfirma";

/* Class = "NSTextFieldCell"; title = "Phone:"; ObjectID = "xhI-01-2jp"; */
"xhI-01-2jp.title" = "Telefon:";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "What does the selected date signify?"; ObjectID = "JnD-Uj-CNc"; */
"JnD-Uj-CNc.ibExternalAccessibilityDescription" = "Was bedeutet das ausgewählte Datum?";

/* Class = "NSTextFieldCell"; placeholderString = "days"; ObjectID = "lzm-Ja-Mpr"; */
"lzm-Ja-Mpr.placeholderString" = "Tage";

/* VAT #. */
"Bny-Uq-pT0.title" = "Momsreg.nr.:";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "0Q3-PO-9hE"; */
"0Q3-PO-9hE.ibShadowedToolTip" = "PLZ.";

/* Class = "NSTextFieldCell"; title = "Invoice #:"; ObjectID = "15"; */
"15.title" = "Rechnungsnr.:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a new supplier invoice"; ObjectID = "160"; */
"160.ibExternalAccessibilityDescription" = "Neue Lieferantenrechnung hinzufügen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove a supplier invoice"; ObjectID = "161"; */
"161.ibExternalAccessibilityDescription" = "Lieferantenrechnung entfernen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add item to the selected supplier invoice"; ObjectID = "174"; */
"174.ibExternalAccessibilityDescription" = "Posten zur ausgewählten Lieferantenrechnung hinzufügen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove item from the selected supplier invoice"; ObjectID = "175"; */
"175.ibExternalAccessibilityDescription" = "Posten aus der ausgewählten Lieferantenrechnung entfernen";

/* Class = "NSTextFieldCell"; title = "Supplier:"; ObjectID = "21"; */
"21.title" = "Lieferant:";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "219"; */
"219.headerCell.title" = "#";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "242"; */
"242.title" = "Attribut:";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "25i-NP-Q2t"; */
"25i-NP-Q2t.placeholderString" = "Landkreis";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "2iB-ao-ux2"; */
"2iB-ao-ux2.placeholderString" = "Straße";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "305"; */
"305.title" = "Kommentar:";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "313"; */
"313.title" = "Gesamt:";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "3RZ-uI-ElI"; */
"3RZ-uI-ElI.headerCell.title" = "Betrag";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "45"; */
"45.headerCell.title" = "Betrag";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "46"; */
"46.headerCell.title" = "Konto";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "63G-89-FGp"; */
"63G-89-FGp.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Currency:"; ObjectID = "64"; */
"64.title" = "Währung:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "7557"; */
"7557.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "7559"; */
"7559.title" = "Betrag:";

/* Class = "NSTextFieldCell"; title = "Paid from:"; ObjectID = "7562"; */
"7562.title" = "Bezahlt von:";

/* Class = "NSTextFieldCell"; title = "Payment date:"; ObjectID = "7563"; */
"7563.title" = "Zahlungsdatum:";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "No tag"; ObjectID = "7896"; */
"7896.ibShadowedIsNilPlaceholder" = "Kein Attribut";

/* Class = "NSButtonCell"; title = "Done…"; ObjectID = "7962"; */
"7962.title" = "Registrieren…";

/* Class = "NSButtonCell"; title = "Mark as paid…"; ObjectID = "8427"; */
"8427.title" = "Als bezahlt kennzeichnen…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8827"; */
"8827.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Partial payment"; ObjectID = "8956"; */
"8956.title" = "Teilzahlung";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "AdX-Re-kFu"; */
"AdX-Re-kFu.title" = "Adresse:";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "Fe6-IC-yuy"; */
"Fe6-IC-yuy.title" = "Tage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Gj4-Wn-isH"; */
"Gj4-Wn-isH.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Credit:"; ObjectID = "KQL-ru-An9"; */
"KQL-ru-An9.title" = "Haben:";

/* Class = "NSTableColumn"; headerCell.title = "Due date"; ObjectID = "LrD-9L-2yF"; */
"LrD-9L-2yF.headerCell.title" = "Fälligkeitsdatum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Q37-de-cZg"; */
"Q37-de-cZg.title" = "Text Cell";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "Qrr-uE-HqG"; */
"Qrr-uE-HqG.ibShadowedToolTip" = "Land.";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Supplier invoice"; ObjectID = "Rem-YX-U9H"; */
"Rem-YX-U9H.ibShadowedDisplayName" = "Lieferantenrechnung";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "TRB-UW-qFM"; */
"TRB-UW-qFM.label" = "View";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Credit period in days"; ObjectID = "WtD-nd-Jci"; */
"WtD-nd-Jci.ibExternalAccessibilityDescription" = "Kreditperiode in Tagen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Xw7-xK-Dfh"; */
"Xw7-xK-Dfh.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Exchange rate:"; ObjectID = "arc-3N-WYQ"; */
"arc-3N-WYQ.title" = "Wechselkurs:";

/* Class = "NSTableColumn"; headerCell.title = "Invoice #"; ObjectID = "cA6-LG-1fG"; */
"cA6-LG-1fG.headerCell.title" = "Rechnungsnr.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cHF-vt-RrW"; */
"cHF-vt-RrW.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cju-6i-9La"; */
"cju-6i-9La.title" = "OK";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "d8I-En-ncr"; */
"d8I-En-ncr.headerCell.title" = "Kommentar";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "ddA-FN-IZh"; */
"ddA-FN-IZh.label" = "Tab";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "fAS-tC-CxL"; */
"fAS-tC-CxL.placeholderString" = "Stadt";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fPd-oP-SEW"; */
"fPd-oP-SEW.title" = "Text Cell";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "gQj-Ck-tlw"; */
"gQj-Ck-tlw.ibShadowedToolTip" = "Landkreis.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ich-SQ-wnd"; */
"ich-SQ-wnd.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "k1M-h5-FUh"; */
"k1M-h5-FUh.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Supplier"; ObjectID = "lOA-jH-d6J"; */
"lOA-jH-d6J.headerCell.title" = "Lieferant";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "mao-oB-lJC"; */
"mao-oB-lJC.ibShadowedToolTip" = "Straße.";

/* Class = "NSButtonCell"; title = "Due date"; ObjectID = "n8K-QB-OvX"; */
"n8K-QB-OvX.title" = "Fälligkeitsdatum";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "rXn-UF-wLA"; */
"rXn-UF-wLA.headerCell.title" = "Status";

/* Class = "NSTextFieldCell"; title = "Paid from:"; ObjectID = "sgu-9P-ZfR"; */
"sgu-9P-ZfR.title" = "Bezahlt von:";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "vqw-Hq-0RF"; */
"vqw-Hq-0RF.placeholderString" = "PLZ.";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "z5T-R2-LaJ"; */
"z5T-R2-LaJ.ibShadowedToolTip" = "Stadt.";

/* Class = "NSButtonCell"; title = "Invoice date"; ObjectID = "zFp-rn-hm3"; */
"zFp-rn-hm3.title" = "Rechnungsdatum";

